[APP]
AppOn = 1
TIMER0 = 1000
MSG0 = omSUAppMsg0
db0 = libomdb.so
alm0 = libomalm.so
dbCfg = dbCfg.db3
dbDat0 = tmp/dbDat0.db3
dbDat = tmp/dbData.db3
AutoCtrl = 0
NoDog = 0
FeedDogX = 1
RebootX = 1
NoGsm = 1
PLAT = 6
WDT = 180
SmsMode = 0
SmsTime = 0830
SmsLast = 

;详细数据间隔 60s,即每分钟一条记录
Dat1Ok = 60

;近期数据 较详细数据天数,默认30。注意： dat1M >1 
dat1M = 30

;长期数据 保存数据天数,默认365。注意： dat1Y > dat1M， 若dat1Y小于dat1M会造成不可预知的问题
dat1Y = 365

;已保存天数 0开始,应将/NandFlash/dbData.db3删除
dat1D = 0


[APP.Master]
tbBatt100 = tbBattVal
tbBatt100.flds = 3
tbBattEB90 = tbBattEb90Val
tbBattBOD1000S = tbBattBOD1000SVal
tbSvr = tbSvrDat
tbSnmp = tbSnmpDat
tbModbus = tbModbusDat
tbYdt1363 = tbYdt1363Dat
tbNormal = tbNormalDat


[APP.Detail]
tbSubSys = 1
tbSubSysDetail = 1
tbBattEb90Val = 100
tbBattVal = 101
tbBattBOD1000SVal = 102
tbSvrDat = 200
tbSnmpDat = 202
tbModbusDat = 202
tbYdt1363Dat = 202
tbNormalDat = 202


[SU0]
module = libomsuw.so
index = 2
state = 1
mask = 0x03
delay = 1000
delaysm = 500
timerx = 1
ser0 = libomser.so
sm0 = libomsm.so


[SU1]
module = libomsuw.so
index = 21
state = 1
mask = 0x03
delay = 5000
delaysm = 500
timerx = 1
ser0 = libomser.so
sm0 = libomsm.so
loadsm = select * from tbSM where State=0 and DataMode=1 and SerDef<>'' order by Type,SID


[DBDAT]
00 = create table tbSubSysDetail(SubSys INTEGER,SID INTEGER,Type INTEGER,FldDept INTEGER,Fld INTEGER,State INTEGER,LastUpd DATETIME)
01 = create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
02 = create table tbSMBrief(SID INTEGER PRIMARY KEY,LastUpd DATETIME,St INTEGER,Brief VARCHAR(256))


[Log]
Cnt = 6
01 = 2018-08-09 22:13:10 App Init
02 = 2018-08-09 22:13:10 settimer done: 0
03 = 2019-04-23 21:37:55 App Init
04 = 2019-04-23 21:37:55 settimer done: 0
05 = 2019-04-23 21:39:27 App Init
06 = 2019-04-23 21:39:27 settimer done: 0


[Run]
Cnt = 3
01start = Thu Aug  9 22:13:10 2018
02start = Tue Apr 23 21:37:55 2019
03start = Tue Apr 23 21:39:27 2019

